petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewersCreate

Creates a container to hold a set of PetscViewers.

### Synopsis

    PetscErrorCode  PetscViewersCreate(MPI_Comm comm,PetscViewers *v)

Collective on MPI_Comm Many br

### Input Parameter

comm -the MPI communicator Many br

### Output Parameter

v -the collection of PetscViewers Many br

Many br

### See Also

PetscViewerCreate(), PetscViewersDestroy()

Level:intermediate
Location:src/sys/classes/viewer/interface/viewers.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages